CREATE TABLE `wp_ajug_aiowps_failed_logins` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) NOT NULL,  `user_login` varchar(150) COLLATE utf8mb4_unicode_ci NOT NULL,  `failed_login_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `login_attempt_ip` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  PRIMARY KEY (`id`)) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_ajug_aiowps_failed_logins` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('1', '0', 'shelbysuzane', '2016-07-09 18:09:18', '24.10.55.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('2', '0', 'lodihouse.net', '2016-11-28 15:16:15', '108.239.129.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('3', '0', 'Lodihouse.net', '2016-11-28 16:12:12', '104.186.94.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('4', '0', 'Lodihouse.net', '2016-11-28 16:13:28', '104.186.94.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('5', '0', 'Lodihouse.net', '2016-11-28 16:13:47', '104.186.94.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('6', '0', 'home', '2016-12-20 02:26:16', '94.43.85.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('7', '0', 'test@lodihouse.org', '2016-12-22 04:07:00', '188.64.128.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('8', '0', 'test@lodihouse.org', '2016-12-22 04:07:04', '188.64.128.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('9', '0', 'Lodihouse.net', '2017-01-31 08:21:15', '104.186.94.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('10', '0', 'Lodihouse.net', '2017-01-31 08:21:35', '104.186.94.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('11', '0', 'Lodihouse.net', '2017-01-31 08:21:41', '104.186.94.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('12', '0', 'admin', '2017-06-14 02:11:47', '208.67.1.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('13', '0', 'youngshelby@sbcglobal.net', '2017-07-07 12:29:02', '108.239.129.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('14', '0', 'lodihouse.net', '2017-07-07 12:32:29', '108.239.129.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('15', '0', 'LodiHouse.net', '2017-07-07 12:32:53', '108.239.129.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('16', '0', 'youngshelby@sbcglobal.net', '2017-07-07 12:52:31', '108.239.129.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('17', '0', 'youngshelby@sbcglobal.net', '2017-07-07 12:54:06', '108.239.129.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('18', '0', 'youngshelby@sbcglobal.net', '2017-07-07 12:55:10', '208.89.39.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('19', '0', 'admin', '2017-09-03 06:36:50', '5.254.112.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('20', '0', 'admin', '2017-09-06 13:24:49', '45.79.208.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('21', '0', 'donna@lodihouse.org', '2017-10-30 18:46:29', '108.239.129.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('22', '0', 'Donna@lodihouse.org', '2017-10-30 18:47:02', '108.239.129.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('23', '0', 'Donna@lodihouse.org', '2017-10-30 18:48:52', '108.239.129.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('24', '0', 'shereen@lodihouse.org', '2017-10-30 18:50:18', '108.239.129.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('25', '0', 'donna@lodihoise.org', '2017-11-08 13:15:43', '107.77.92.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('26', '0', 'donna@lodihouse.org', '2017-11-08 13:16:45', '107.77.92.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('27', '0', 'donna@lodihouse.org', '2017-11-08 16:39:33', '67.181.13.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('28', '1', 'dave', '2017-11-09 09:05:52', '163.172.137.*');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('29', '0', 'admin', '2017-12-10 14:15:17', '192.99.70.236');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('30', '0', 'admin', '2017-12-10 18:28:52', '89.163.155.202');
INSERT INTO `wp_ajug_aiowps_failed_logins` VALUES('31', '0', 'admin', '2017-12-26 16:51:26', '171.25.193.235');
/*!40000 ALTER TABLE `wp_ajug_aiowps_failed_logins` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
